Search documentation of phoenix_kit

# PhoenixKit.Users.CustomFields.Events (phoenix_kit v1.6.19)

View Source

PubSub event broadcasting for custom field changes.

Allows different parts of the application to react to custom field modifications in real-time.

# Summary

## Functions

broadcast_field_deleted(field_key)

Broadcast that a custom field was deleted.

broadcast_fields_changed()

Broadcast that custom fields have changed (added, updated, reordered).

subscribe()

Subscribe to custom field change events.

# Functions

# broadcast_field_deleted(field_key)

Broadcast that a custom field was deleted.

# broadcast_fields_changed()

Broadcast that custom fields have changed (added, updated, reordered).

# subscribe()

Subscribe to custom field change events.